Forum Rule: Always post complete source code & details to reproduce any issue!
Tab Content
No Recent Activity
About pinaar

Basic Information

Statistics


Total Posts
Total Posts
12
Posts Per Day
0.03
Last Post
I want to use Arduino IDE 2.0, but Teensyduino 1.56 only supports 1.8.19 02-14-2022 05:35 PM
General Information
Last Activity
02-14-2022 05:54 PM
Join Date
04-17-2021